Installation package for V3!?

Jul 30, 2007 at 5:05 PM
Hello!

Does anyone have somekind of *.UMB installation package for this extension that is working for version 3.0.x?

/M
Aug 17, 2007 at 4:24 PM

MONO wrote:
Hello!

Does anyone have somekind of *.UMB installation package for this extension that is working for version 3.0.x?

/M


Afraid not Mono.
But the version currently found here on Codeplex can be compiled in VS2005, and used together vith Umbraco 3.0.x.

As a matter of fact I have managed to put a working version together this week and am planning to use it for an actual workshop.

However it requires at great deal of "assembly" to work, as there's no working DB create script. There IS a bit inside Library.installsql, but the assembly references are pointing to the wrong assembly. And the ecommerce settings XML is for an old version, and doesn't fully work with some of the payment methods found currently in the Codeplex.

It took me 3-4 days to get a basic, working copy to work. Unfortunately especially the different payment methods I've implemented are nothing more than "hacks", so it's not suitable to build a package around.

Hope that answers your question.

/SoerenS